body {
    background: url("../img/second-pagebg.png") no-repeat center center;
    background-size: 100% 100%;
}
/*新闻列表样式*/
.news-item {
    padding: 15px 0;
    border-top: 1px dotted #dcdcdc;
}
.news-time .day {
    font-size: 30px;
    color: #0068B7;
}
.news-time .year {
    font-size: 18px;
    color: #0068B7;
}
.news-title {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.news-jianjie {
    height: 40px;
    margin-top: 5px;
    font-size: 14px;
    color: #999999;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;

}
